@charset "utf-8";
/* CSS Document */

/* Share bar background */
#pws-share-wrap {
	max-width:100%;
	padding: 5px;
	background-image: url(../img/pws_top_ramp.png);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
}



#pws_navigation {
	clear: both;
	width: 100%;
}




/* ALS / PIN */
.pin {
	width:235px;
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 10px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 10px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	

}

.pin img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.pin p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}

/* ALS / PIN */




/* Footer */
#pws_footer {
	height: 50px;
	width: 100%;
	background-color: #333;
}


#pws_footer ul {
	list-style-type: circle;
	margin-top: 0px;
	margin-left: 0px;
	
}

#pws_footer li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFC;
	
}

#pws_footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#pws_footer a:hover {
	color: #FFC;
	text-decoration: underline;
}



/* COLORS */
.white {
	color:#FFF;
}





#pws-map-wrap{
	background-color: #FFF;
	display: inline;
	float: right;
	width: 610px;
	height: 500px;
	margin-right: 10px;
}

#pws-map {
	width: 100%;
	margin: 0px;
	height: 300px;
}

#pws-map-form-wrap {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}

#pws_form {
	display: inline;
	float: left;
	background-color: #FFF;
	margin-left: 20px;
	width:100%;
}

body {
	margin: 0px;
	background-attachment: fixed;
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	font-weight: normal;
}


#pws_map_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	display: inline;
	float: left;
}
#pws_map_nav {
	display: inline;
	float: right;
}
#pws_brand {

}
.pws_phone {
	font-size: 2em;
	font-family: "Times New Roman", Times, serif;
}
#pws-p p{
	padding-bottom: 8px;
}
.pws-body {
	max-width:920px;
	min-width:300px;
	margin-right: auto;
	margin-left: auto;
}

.pws-vid-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; overflow: hidden; 
} 

.pws-vid-container iframe, 
.pws-vid-container object, 
.pws-vid-container embed { 
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%; 
	height: 100%; 
} 

/* 920 pads - 1/2 1080p */
@media (max-width: 1279px) {
	
}

/* tablet */
@media (max-width: 768px) {
	
	#pws_form {
		display: inline;
		float: left;
		background-color: #FFF;
		margin-left: 0px;
		width:100%;
	}

	#pws-share-wrap {
		display:none;
	}
	
}

/* mobile device */
@media (max-width: 480px) {
#pws-map {
	width: 100%;
	margin: 0px;
	height: 100px;
}
}
